package cn.com.qmth.stmms.admin.vo;

import cn.com.qmth.stmms.biz.user.service.query.UserSearchQuery;

public class UserForm extends UserSearchQuery {

    private String roleName;

    public String getRoleName() {
        return roleName;
    }

    public void setRoleName(String roleName) {
        this.roleName = roleName;
    }
}
